4

I am trying to install catalyst drivers by Radeon and I fail because /lib/modules/3.13.0-45-generic/build/include/linux/version.h is missing. I tried following similar questions to find that I need to install the headers and I did. Without managing to generate the required file. Below is the list of installations I did to make this work. I am running Ubuntu 14.04

sudo apt-get install linux-generic
sudo apt-get install gcc
sudo apt-get install lib32gcc1
sudo apt-get install dkms gcc build-essential linux-source linux-headers-`uname -r`
3

Alright. I don't think it is supposed to show up at all. Apparently the version of catalyst I am trying to install is simply incompatible with ubuntu versions above 12.04. Which is not a problem since Gallium still supports that video driver.

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.